- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- ~

### - r -

- random() : cVarHistogram, cStdDev, cStatistic, cPSquare, cKSplit, cDoubleHistogram, cLongHistogram
- rangeExtension() : cKSplit
- read() : cPar
- realCellValue() : cKSplit
- receive() : cSimpleModule
- receiveBlocking() : cParsimCommunications
- receiveNonblocking() : cParsimCommunications
- record() : cOutputVectorManager, cOutVector
- recordInOutputVector() : cEnvir
- recordScalar() : cOutputScalarManager, cStatistic, cSimpleModule, cEnvir
- recordWithTimestamp() : cOutVector
- recycleCommBuffer() : cParsimCommunications
- redirection() : cPar
- registerModule() : cSimulation
- registerOutputVector() : cEnvir
- registerVector() : cOutputVectorManager
- releaseStreamForSnapshot() : cSnapshotManager, cEnvir
- remoteGate() : cTopology::LinkOut, cTopology::LinkIn
- remoteGateId() : cTopology::LinkOut, cTopology::LinkIn
- remoteNode() : cTopology::LinkOut, cTopology::LinkIn
- remove() : cQueue, cLinkedList, cArray, cBag
- removeControlInfo() : cMessage
- removeObject() : cMessage
- removeTag() : cDisplayString
- reserve() : opp_string
- reset() : cADByStddev, cTDExpandingWindows, cAccuracyDetection, cTransientDetection
- resetMessageCounters() : cObject, cMessage
- resolve() : StringMapParamResolver, ModNameParamResolver, cXMLElement::ParamResolver
- rng() : cModule, cEnvir
- rootGrid() : cKSplit
- routeContains() : cGate
- run() : cEnvir
- runningModule() : cSimulation
- runNumber() : cSimulation